export const symptomInfo = {
  bleeding: `Tracking menstrual bleeding allows you to know the beginning and the end of a menstrual cycle.

After a while of tracking it you will get an overview of how long your cycles last on average, whether the length of your last cycles vary a lot and how many days of menstrual bleeding you usually experience.

The app allows you to track different intensity of bleeding: spotting, light, medium and heavy. Every bleeding value that is not excluded is taken into account for fertility calculation and prediction for the start of next cycles.

Excluding bleeding values is for tracking bleeding when it's not marking the start of a new cycle or the continuation of menstrual bleeding the day(s) before,
e.g. bleeding caused by miscarriage or ovulation.`,
  cervix: `The cervix is located inside the body at the end of the vaginal canal, between the vagina and the uterus.

Tracking how open and how firm the cervix feels like can help determine in which phase of a menstrual cycle you are.

When you track your cervix as a secondary symptom in addition to tracking your basal body temperature, the app helps you identify in which phase of your cycle you are.`,
  desire: `Sexual desire can be influenced by the menstrual cycle and its hormonal changes. The app allows you to track the intensity of your sexual desire for your mere information, it is not taken into account for any calculation.`,
  mucus: `Cervical mucus can help determine in which phase of the menstrual cycle you are.

When you track your cervical mucus as a secondary symptom in addition to tracking your basal body temperature, the app helps you identify in which phase of your cycle you are.

The values you enter for both feeling and texture of your cervical mucus are combined by drip into one of five NFP-conforming values, from least to most fertile:  t, ∅, f, S, and S+. Please note that drip does not yet support "parenthesis values": According to NFP rules,  you can qualify a mucus value by putting parentheses around it, to indicate that it doesn't fully meet the descriptors of one of the five categories, and instead is in between. This functionality will be supported in the future.
`,
  note: `Note allows you to track any extra information you want to save here.`,
  pain: `Keep track of different kinds of pain you experience. They may be influenced by or have an impact on your menstrual cycles.`,
  sex: `Did you know that having an orgasm can help release cramps?`,
  temperature: `One of the body signs you need to track for knowing your fertility status is your body basal temperature. The body temperature changes over the course of a menstrual cycle, it rises after ovulation.

What is body basal temperature?
It's your temperature after laying still for at least 6 hours. For many this is when they are waking up in the morning after sleeping at least 6 hours and before getting up.

Which thermometer to use?
The thermometer must indicate 2 decimal places.

How to measure?
You can either measure rectally, vaginally or orally. If you chose rectal or vaginal measurement you need to measure for at least 3 minutes long. If you chose oral measurement you want to measure for at least 5 minutes long. Pick one way and stick to it.`
}
export const symptomTitle = {
  bleeding: "Tracking menstrual bleeding",
  cervix: "Tracking your cervix",
  desire: "Tracking sexual desire",
  mucus: "Tracking cervixal mucus",
  note: "Notes",
  pain: "Tracking pain",
  sex: "Tracking sex and contraceptives",
  temperature: "Tracking body basal temperature"
}
